:root {
    --adcs-color-000: #000;
    --adcs-color-fff: #fff;
    --adcs-color-777: #777;
    --adcs-color-ca: #cacaca;
    --adcs-color-dddbd9: #dddbd9;
    --adcs-color-333: #333;
    --adcs-color-555: #555;
    --adcs-color-beige: beige;
    --adcs-color-blue: #000;
    --adcs-color-blue-light: #000;
    --adcs-color-blue-dark: #0e2531;
    --adcs-color-accent: hsl(194, 49%, 54%);
    --adcs-color-white: #fff;
    --adcs-color-gray-light: #e5e7eb;
    --adcs-color-green-light: #dfefdd;

    --adcs-color-headline: #3d4751;

    --adcs-fs: 1rem;
    --adcs-fs-s: 0.875rem;
    --adcs-fs-xs: 0.75rem;
    --adcs-fs-xl: 1.25rem;
}




.adcs-video video {
    aspect-ratio: 16/9;
    width: 100%;
    height: auto;
    margin: 15px 0;
}
.adcs-youtube-container {
    max-width: 100%;
    width: 100%;
    left: 0;
    right: 0;
    margin: 1em auto;
}
.adcs-youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.adcs-youtube iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/** special for bolded words **/
.k {
    font-size: inherit !important;
}




section#adcs-container {

    * {
        font-family: "Verdana", sans-serif;
    }

    div.adcs-supplier {
        div.note {
            text-align: right;
            /*
            &:after {
                content: "Anzeige";
                font-size: 0.85em !important;
                text-transform: uppercase;
                color: #999;
            }
            */
        }
    }

    nav.adcs-nav {
        ol {
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
            li {
                &::after {
                    content: ">";
                    margin: 0 0.5em;
                }
                &:last-of-type {
                    &::after {
                        content: "";
                    }
                }
                h1 {
                    font-size: inherit;
                    font-style: inherit;
                    font-weight: inherit;
                    line-height: inherit;
                    margin: 0;
                }
            }
        }
    }

    div.adcs-index,
        div.adcs-index-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
        grid-template-columns: minmax(400px, 2fr) minmax(200px, 1fr);
        align-items: start;
        gap: 2em;
        -background-color: green;

        div.col-left {
            -background-color: red;

            div.adcs-teaser-item-content {
                picture {
                    max-width: 100%;
                    display: block;
                    img {
                        max-width: 100%;
                        -border-radius: 5px;
                    }
                }
            }
        }
        div.col-right {
            -background-color: blue;
            div.adcs-top-right-container {
                margin-bottom: 3em;
                h2 {
                    margin-bottom: 0.75em;
                }
                a {
                    display: block;
                    -margin-bottom: 1em;
                    picture {
                        margin-bottom: 0;
                    }
                }
                img {
                    width: 100%;
                }
            }

            div.adcs-theme-right-container {
                h2 {
                    margin-bottom: 0.75em;
                }
                a {
                    display: block;
                    margin-bottom: 1em;
                    font-size: larger;
                }
            }
        }
    }

    div.adcs-teaser-item {
        margin-bottom: 3em;
        div.adcs-teaser-item-content {
            div.adcs-teaser-item-content-meta {
                display: flex;
                justify-content: space-between;

                span.adcs-teaser-item-content-kw {
                    font-size: x-small;
                    text-transform: uppercase;
                    color: var(--adcs-color-777);
                    letter-spacing: normal;
                }
                span.adcs-teaser-item-content-theme {
                    font-size: x-small;
                    text-transform: uppercase;
                    color: var(--adcs-color-555);
                    letter-spacing: normal;
                }
            }
        }
    }

    div.adcs-disc {
        text-align: right;
        a {
            color: #777;
        }
    }

    div.adcs-pagi {
        display: flex;
        justify-content: center;
        align-content: center;
        gap: 1em;
    }

    div.adcs-article-container {
        div.adcs-article-content-container {
            article.adcs-article {
                div.adcs-article-content {
                    section {
                        clear: both;
                        display: block;

                        a {
                            border-bottom: 1px solid var(--adcs-color-accent);
                            &:hover {
                                border-color: black;
                            }
                        }
                    }

                    section[data-type="header"] {
                        margin-top: 1em;
                        h2 {
                            float: left;
                            font-size: small;
                            & strong.k {
                                font-weight: normal;
                                text-transform: uppercase;
                            }
                        }
                        ul {
                            display: flex;
                            justify-content: flex-end;
                            gap: 0.25em;
                            
                            li.adcs-author {
                                &:before {
                                    content: "von";
                                    display: none;
                                    margin-right: 4px;
                                }
                                &:not(:empty):before {
                                    display: inline; 
                                }
                            }
                        }
                    }

                    section[data-type="figure"] {
                        figure {
                            picture {
                                max-width: 100%;
                                img {
                                    max-width: 100%;
                                }
                            }
                            figcaption {
                                background-color: var(--adcs-color-gray-light);
                                padding: 0.25rem 0.5rem;
                                font-size: 85%;
                                font-style: italic;
                                font-weight: normal;

                                .copyright {
                                    display: block;
                                    color: var(--adcs-color-gray);

                                    &:not(:empty)::before {
                                        content: "\00A9";
                                        margin-right: 2px;
                                    }
                                }

                                &:not(:has(div:not(:empty))) {
                                    display: none;
                                }
                            }
                        }
                    }

                    section[data-type="h2"] {
                        h2 {
                            margin-top: 2.5em;
                            font-size: large;
                            margin-bottom: .75em;
                        }
                    }

                    section[data-type="h3"] {
                        h3 {
                            margin-top: 2.5em;
                            font-size: large;
                            margin-bottom: .75em;
                        }
                    }

                    section[data-type="text"] {
                        p {
                            line-height: 1.4em;
                            font-size: 1.2em;
                            margin-bottom: 1.5em;
                        }
                    }

                    section[data-type="cta"] {
                        padding: 2em;
                        padding-bottom: 3em;
                        a[href] {
                            display: block;
                            min-width: 35%;
                            max-width: 50%;
                            margin: 0 auto;
                            text-align: center;
                            padding: 0.5em 0;
                            border: 1px solid var(--adcs-color-333);
                            font-weight: bold;
                            color: var(--adcs-color-fff);
                            background-color: var(--adcs-color-000);
                            &:hover {
                                background-color: var(--adcs-color-fff);
                                color: var(--adcs-color-333);
                            }
                        }
                    }

                    section[data-type="faq"] {
                        margin-top: 3em;
                        strong {
                            margin-top: 2.5em;
                            font-size: large;
                            margin-bottom: .75em;
                            display: block;
                            font-weight: 700;
                        }
                        ul {
                            list-style-type: none;
                            margin-left: 0;
                            li {
                                span {
                                    margin-right: 5px;
                                    cursor: pointer;
                                }
                                div {
                                    display: inline;
                                    font-weight: bold;
                                    line-height: 1.4em;
                                    font-size: 1.2em;
                                    margin-bottom: 1.5em;
                                    cursor: pointer;
                                }
                                blockquote {
                                    display: none;
                                    padding: 0 1.2rem;
                                    font-size: inherit;
                                    line-height: 1.4em;
                                    font-size: 1.2em;
                                    margin-bottom: 1.5em;
                                    cursor: initial;
                                    &:before {
                                        content: "";
                                    }
                                }
                            }
                        }
                    }

                    section[data-type="footer"] {
                        footer {
                            font-weight: bold;
                            line-height: 1.4em;
                            font-size: 1.2em;
                            margin-bottom: 1.5em;
                        }
                    }
                }
            }
        }
    }

    section[data-type="imprint"] {
        margin-top: 5em;

        div.headline {
            color: inherit;
            text-transform: uppercase;
            font-size: small;
            line-height: 1em;
            height: inherit;
            border: none;
        }
        address {
            em {
                display: block;
            }
        }
    }

    section[data-type="quellen"] {
        margin-top: 2em;
        header {
            font-size: small;
            margin: 1em 0 0.25em 0;
            text-transform: uppercase;
        }
        p {
            color: var(--adcs-color-777);
        }
    }

    section[data-type="disclaimer"] {
        margin-top: 2em;
        header {
            font-size: small;
            margin: 1em 0 0.25em 0;
            text-transform: uppercase;
        }
        p {
            color: var(--adcs-color-777);
        }
    }
}






@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 450px) {
}